using Godot;

namespace Newlon.Components.Plants;

public partial class LoseZone : RuntimePlantData
{
    public override void TakeDamage(float amount, Node origin)
    {

    }


	public override void Kill()
	{
		
    }

}
